# Generated by Django 4.0.3 on 2022-04-01 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0034_alter_positiondecision_application"),
    ]

    operations = [
        migrations.AddConstraint(
            model_name="positiondecision",
            constraint=models.UniqueConstraint(
                fields=("position", "application"), name="position_decision__unique"
            ),
        ),
    ]
